[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ld-linux.so.2(GLIBC_PRIVATE)



On Wed, May 17, 2006 at 08:41:36AM -0700, cromworshipper-fedorastuff yahoo com wrote:
>  What do I have to do to get dante to install?  The dependency it needs seems to be installed:

Ask whomever built the package to fix it up and build properly.
No application should ever reference glibc private symbols.

	Jakub


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]